.scErrorTable { background-image: none; opacity: 1; filter: alpha(opacity=100); border-collapse: collapse; border-color: #000000; border-style: solid; border-width: 1px }
.scErrorTitle { background-image: none; opacity: 1; filter: alpha(opacity=100); font-size: 12px; font-weight: normal; text-decoration: none }
.scErrorTitleFont { font-size: 12px; font-weight: normal; text-decoration: none }
.scErrorMessage { background-image: none; opacity: 1; filter: alpha(opacity=100); font-size: 12px; font-weight: normal; text-decoration: none }
.scErrorMessageFont { font-size: 12px; font-weight: normal; text-decoration: none }
.scErrorLine { background-image: none; opacity: 1; filter: alpha(opacity=100); color: #0B0000; font-size: 12px; font-weight: normal; text-decoration: none }
